RubyGems Navigation menu

aws-sdk-lightsail 1.33.1

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.41.0 - January 12, 2021 (158 KB)
  2. 1.40.0 - November 12, 2020 (156 KB)
  3. 1.39.0 - September 30, 2020 (139 KB)
  4. 1.38.0 - September 15, 2020 (139 KB)
  5. 1.37.0 - August 25, 2020 (139 KB)
  6. 1.33.1 - June 11, 2020 (114 KB)
Zeige alle Versionen (55 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    580404df9e491ca280f4c0ae44ea3920e1d8670c7424e00920950c699d74fd08

    Downloads insgesamt 38.183.501

    Für diese Version 377.223

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: